Subject: Re: [PATCH RESEND 1/2] dt-bindings: phy: drop #clock-cells from rockchip, px30-dsi-dphy

From: Heiko Stübner <[email-masked]>
Date: Fri, 20 Dec 2019 12:37:26 +0100

Hi Kishon,

Am Freitag, 20. Dezember 2019, 12:21:28 CET schrieb Kishon Vijay Abraham I:
> 
> On 16/12/19 11:31 pm, Heiko Stübner wrote:
> > Hi Rob,
> > 
> > Am Montag, 16. Dezember 2019, 18:56:15 CET schrieb Rob Herring:
> >> On Mon, 16 Dec 2019 13:24:47 +0100, Heiko Stuebner wrote:
> >>> From: Heiko Stuebner <[email-masked]>
> >>>
> >>> Further review of the dsi components for the px30 revealed that the
> >>> phy shouldn't expose the pll as clock but instead handle settings
> >>> via phy parameters.
> >>>
> >>> As the phy binding is new and not used anywhere yet, just drop them
> >>> so they don't get used.
> >>>
> >>> Fixes: 3817c7961179 ("dt-bindings: phy: add yaml binding for rockchip,px30-dsi-dphy")
> >>> Signed-off-by: Heiko Stuebner <[email-masked]>
> >>> ---
> >>> Hi Kishon,
> >>>
> >>> maybe suitable as a fix for 5.5-rc?
> >>>
> >>> Thanks
> >>> Heiko
> >>>
> >>>  .../devicetree/bindings/phy/rockchip,px30-dsi-dphy.yaml      | 5 -----
> >>>  1 file changed, 5 deletions(-)
> >>>
> >>
> >> Please add Acked-by/Reviewed-by tags when posting new versions. However,
> >> there's no need to repost patches *only* to add the tags. The upstream
> >> maintainer will do that for acks received on the version they apply.
> >>
> >> If a tag was not added on purpose, please state why and what changed.
> > 
> > sorry about that. The original response somehow did not thread correctly
> > in my mail client, probably some fault on my side, so I've only found your
> > mail just now by digging hard.
> > 
> > @Kishon, the original mail already got an
> > 
> > Acked-by: Rob Herring <[email-masked]>
> 
> merged now, Thanks!

thanks ... just to make sure, did you also see the driver changes in patch2?
As I don't see them in either of your branches :-)

Thanks
Heiko

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel